<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");

    $getcontent_url = $server_url . "/sv_tiente.php";
    $getcontent_data = array(
        'login'    =>  $_SESSION['mu_username'],
        'action'    =>  'itemlist',
        
		'pagesv'	=>	'sv_tiente_doingoc',
        'string_login'    =>  $_SESSION['checklogin'],
        'passtransfer'    =>  $passtransfer
    );
    
    $reponse = _getContent($getcontent_url, $getcontent_data, $getcontent_method, $getcontent_curl);

	if ( empty($reponse) ) $error = "Server bảo trì.";
	elseif($reponse == "login_other") {
		$error = "<font size='3' color='red'>Tài khoản đã được đăng nhập trên trình duyệt khác hoặc máy tính khác.</font>";
		session_destroy();
	}
	else {
		$info = explode('<vweb>',$reponse);
		if ($info[1] == 'OK') {
			$listitem = $info[2];
            $listitem_arr = json_decode($listitem, true);
            if(!is_array($listitem_arr)) {
                $error = $info[2];
            }
		}
		else $error = $reponse;
	}
	$file_ngoc = 'config/doingoc.txt';
	$ngoc_read = doingoc_load($file_ngoc);
	$slg_ngoc = count($ngoc_read);
    
$page_template = "templates/tiente/doingoc.tpl";
?>